@charset "UTF-8";

/*===========================================================
@nifty with ドコモ光
cam.htm
============================================================*/

/*********************************
top-area
**********************************/
.top-area.is-cam {
  background: #d00f31 url("/docomo/images/cam/bg_mv.png") repeat-x center 0;
}

@media screen and (max-width: 768px) {
  .top-area.is-cam {
    background: #d00f31 url("/docomo/images/cam/bg_mv_sp.png") repeat-x center 0;
    background-size: contain;
  }
}


/*********************************
tbl-box
**********************************/

.tbl-box+.tbl-box {
  margin-top: 10px;
}

.tbl-box.is-frame {
  border: 1px solid #abafb2;
  border-radius: 7px;
}

.tbl-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.tbl-col-inner {
  width: 100%;
}

.tbl-col.is-heading {
  width: 33.4%;
  background: #333;
  border-radius: 6px 0 0 6px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
  text-align: center;
}

.tbl-col.is-heading.is-gray {
  background: #8d9099;
}

.tbl-col.is-heading.is-sky-gray {
  background: #eaedef;
  color: #000;
  font-weight: normal;
}

.tbl-col.is-heading .mark-sub {
  font-size: 11px;
}

.tbl-col.is-content {
  width: 66.6%;
  background: #fff;
  border-radius: 0 6px 6px 0;
  font-size: 16px;
  padding: 10px 20px;
  text-align: center;
}

.tbl-col.is-content .num {
  font-size: 24px;
  font-weight: bold;
}

.tbl-col.is-content .num-period {
  font-size: 24px;
}

.tbl-col.is-content .num.font-red .mark-item {
  color: #000;
}

.tbl-col.is-content .num.is-normal {
  font-size: 24px;
  font-weight: normal;
}

.tbl-col.is-content .text-sub {
  font-size: 14px;
}

.tbl-col.is-content .text-sub.is-total {
  color: #666;
}

@media screen and (max-width: 768px) {
  .tbl-box.is-frame {
    border-radius: 4px;
  }
  .tbl-box.is-frame-pink {
    border-radius: 4px;
  }
  .tbl-box.box-hight {
    min-height: auto;
  }
  .tbl-col.is-heading {
    border-radius: 3px 3px 0 0;
    font-size: 15px;
    width: 100%;
  }
  .tbl-col.is-content {
    border-radius: 0 0 3px 3px;
    font-size: 12px;
    width: 100%;
  }
  .tbl-col.is-content .num {
    font-size: 19px;
  }
  .tbl-col.is-content .num-period {
    font-size: 14px;
  }
  .tbl-col.is-content .num.is-normal {
    font-size: 16px;
  }
  .img-bnr-dpoint {
    width: 320px;
  }
  .img-bnr-cost {
    width: 320px;
  }
}

/*********************************
210104
**********************************/
.tbl-col.is-heading{
  width: 30%;
}
.tbl-col.is-content{
  width: 70%;
}
@media screen and (max-width: 768px) {
  .tbl-col.is-heading{
    width: 100%;
  }
  .tbl-col.is-content{
    width: 100%;
  }
}